-- altera vhdl_input_version vhdl_2008
-- XXX: QSYS Fix (https://www.intel.com/content/www/us/en/support/programmable/articles/000079458.html)

configuration mult_cfg of mult is
    for arch
    end for;
end configuration;
